{% extends "base_mail.html" %}
{% load i18n %}
{% load static from staticfiles %}
{% load url from future %}

{% block content %}

    {% if messages %}
        <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                    {{ message }}
                </li>
            {% endfor %}
        </ul>
    {% endif %}


    <p>
    Bonjour, Hello, {{ user }}
</p>
    <p>
    l'annonce suivante est bien créee: <a href="{{ url }}{% url 'details_on_event' announce.id %}">{{ announce }}</a>
    </p>
    <p>
    pour la modifier, connectez-vous sur le site de l'<a href="{{ url }}">Agenda des Mathématiques</a>

    </p>

    <hr>
    {% if not MAIL_TO_AUTH  %}
        {% comment %}in case of debug{% endcomment %}
        Ce message aurait dû être envoyé à: {{ user.email }}
    {% endif %}
{% endblock %}

{% block css %}
    {{ block.super }}
    <link rel="stylesheet" type="text/css" href="{{ STATIC_URL }}css/messages.css" />
{% endblock %}

{% block controleur_js %}

{% endblock %}
